@import "../../../scss/base/variables";

.Chat {
  position: fixed;
  bottom: 0;
  right: 0;
  border-top-left-radius: 1rem;
  background: $secondary-light;
  z-index: 999;
  height: 400px;
  width: 300px;
  display: flex;
  flex-direction: column;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);

  .Conversation {
    width: 100%;
    height: 70%;
    background: $light;
    padding: 1rem;
    overflow-x: auto;
  }

  .InputContainer {
    margin: 0 1rem 1rem 1rem;
    background: $secondary-light;
  }
}
